Subject: Ticket re-opened - [#3925] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 07:17:12 +0000

Hi Pritish Nandi,  Ticket “#3925 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3925 to view the ticket.  Ticket comment   Hi! 
 Tried again last night and it worked! 
   
 I don’t think there was a big problem when i started the installation; I noticed this morning that the problem is that the status of  the device says something like "last sync 4 minutes ago” or 4 hours... and the change doesn't show up on the iPad right away. 
 There is a delay in the update and it is not a specific time of the delay. It is irregular. (I have a stable internet connection.) 
 Anyway, it works now. So I’ll tell the client that they always should wait a while for the iPad to update. 
   
 Thanks! / Mats 

  
 10 sep 2020 kl. 17:03 skrev Les Mills International <[email-masked]>: 

 Hi Mats, 
 
 ​ 
 
 Thank you for reaching out to us today. 
   
 Please follow the link below if you have any difficulty syncing your studio with Scheduler. Please note that the iPad must be connected to the Internet for the Virtual app to run smoothly. The App will not be able to sync with the Scheduler if iPad is offline. 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do- 

 Your device is un-linked right now. To re-associate it, log into the app with your virtual username: [email-masked] and the password you created. If you receive an error message: "Your device has been unregistered." Please try to force close the app. 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000154214-how-to-force-close-the-app 

 If that doesn't work, uninstall the app and download it again from the app store. 
   
 Please let us know how it goes. 

 Best Regards, ​Olesia Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3925

                           
                            On
                            Fri, 11 Sep at  3:13 AM
                            ,  Mats Hammarström <[email-masked]>  wrote:
                             
 Submitted data 
     
        The following data was submitted.

        

Field name
                    Submitted data

            

Email address
                             [email-masked] 

your name
                             Mats Hammarström 

country
                                 Sweden 

Text box
                             ipad/scheduler not syncing 

Question
                             I need technical support 

Customer
                             Yes 

Username
                             [email-masked] 

Phone
                             +46738481645 

Comments
                             Hi!<br/>I'm setting up a system for a client ( I'm an AV technician).<br/><br/>I have got everything to work with the pc and the iPad but, then suddenly the ipad did not sync the schedule at all. I tried the "change studio name" and it did not change.<br/>Diagnostics on the iPad says everything is ok...<br/><br/>I tried to remove the Ipad from "manage devices" on the pc. <br/>Now I only have "unlinked devices" <br/><br/>iPad device ID : CCF73735-CFF3-4FDB-B175-FE4A270E3A92<br/><br/>Thanksm / Mats 

utm_source

                        
utm_campaign

                        
utm_medium

                        
utm_code

                        
Last_Name